# Time

> Standard library time utilities.


<section class="usage">

## Usage

``` javascript
var time = require( '@stdlib/time' );
```

#### time

Standard library time utilities.

``` javascript
var ns = time;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var time = require( '@stdlib/time' );

console.log( getKeys( time ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
